[MASTER]
disable=missing-module-docstring,missing-class-docstring,missing-function-docstring
extension-pkg-whitelist=pydantic
fail-under=9.5
ignored-classes=Column
max-line-length=120
py-version=3.8
suggestion-mode=yes
